<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="verification_definition" label="Verification definition" language="en" table="x_356764_confver_verification_result">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>verification_definition</element>
            <help/>
            <hint/>
            <label>Verification definition</label>
            <language>en</language>
            <name>x_356764_confver_verification_result</name>
            <plural>Verification definitions</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>lukasz.bojara</sys_created_by>
            <sys_created_on>2019-10-10 11:42:14</sys_created_on>
            <sys_id>e596e253db5c40108d61d1b1ca961995</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Verification definition</sys_name>
            <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
            <sys_policy/>
            <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
            <sys_update_name>sys_documentation_x_356764_confver_verification_result_verification_definition_en</sys_update_name>
            <sys_updated_by>lukasz.bojara</sys_updated_by>
            <sys_updated_on>2019-10-10 11:42:14</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
